/* ----- 全体 ----- */
#event-app .base .content .content {
    padding: 2%;
}

/* ----- ステップバー ----- */
#event-app .base .step-bar .item.input {
    background: #D0DCE1;
}

#event-app .base .step-bar .item.input:not(:last-child)::after {
    border-left-color: #D0DCE1;
}

#event-app .base .step-bar .item.complete {
    background: #4BBCDF;
}

/* ----- メッセージ ----- */
#event-app .message {
    margin-top: 1.5rem;
}

#event-app .message div {
    display: -ms-flexbox!important;
    display: flex!important;
    -ms-flex-pack: center!important;
    justify-content: center!important;
    padding-top: 1rem!important;
    padding-bottom: 1rem!important;
    background-color: #EEE;
}

/* 戻るボタン */
#event-app .base .link-back {
    margin-bottom: 3rem;
    padding: unset;
    font-size: 1.8rem;
    color: #30B27F;
    width: 300px;
    height: 60px;
    border: solid 2px #30B27F;
    border-radius: 0.25rem;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

#event-app .base .link-back::before {
    content: '';
    width: 10px;
    height: 10px;
    border-top: solid 2px #30B27F;
    border-right: solid 2px #30B27F;
    position: absolute;
    right: 10px;
    top: 42.5%;
    transform: rotate(45deg);
}

#event-app .base .link-back:link {
    text-decoration: unset;
}

/* ----- フッター ----- */
.footer-erea {
    padding-bottom: 91px;
}

/* ----- 請求後請求 ----- */
/* タイトル */
.heading-1 {
    padding: 10px 2%;
    background-color: #30B27F;
}
.heading-1 h3 {
    padding: 10px;
    color: #30B27F;
}

/* フォーム */
#event-app .base form {
    width: 100%;
    padding: 0;
}
.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
    background-color: #30B27F;
}
.custom-control-label::before,
.custom-control-label::after {
    width: 28px;
    height: 28px;
}
.custom-control-label {
    padding-top: 6px;
    padding-left: 28px;
}

/* 一括請求ボタン */
.request_documents_button_wrapper {
    position: sticky;
    bottom: 0;
    z-index: 1;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #F0F3F7;
}
.request_documents_button {
    display: flex;
    width: 455px;
    height: 61px;
    margin: auto;
    justify-content: center;
    align-items: center;
    background-color: #28C27F;
    border-radius: 10px;
    text-align: center;
    font-weight: bold;
}
.request_documents_button .information {
    background-color: yellow;
    color: #000;
    border-radius: 20px;
    font-size: 1.3rem;
}
.request_documents_button .information span {
    font-size: 2rem;
}
.request_documents_button .button_text {
    color: #fff;
    font-size: 21px;
}
div.request_documents_button {
    background-color: #dadcde;
}
div.request_documents_button .information {
    background-color: #cccecf;
}
@media (max-width: 768px) {
    .request_documents_button {
        display: block;
        width: 95%;
        padding: 5px;
        height: auto;
    }
    .request_documents_button .information {
        width: 180px;
        margin: auto;
    }
}
@media (min-width: 769px) {
    .request_documents_button {
        height: 61px;
    }
    .request_documents_button .information {
        margin-right: 1rem;
        padding: 5px 10px;
        line-height: 22.5px;
        padding: 5px 10px;
        margin-right: 1rem;
    }
    .request_documents_button .button_text {
        line-height: 61px;
    }
}

.p-popupSchoolAfterCv__dialog {
    max-width: 450px;
    padding-right: 10px;
    padding-left: 10px;
}

.p-popupSchoolAfterCv__body {
    padding: 0;
}

.p-popupSchoolAfterCv__button {
    background-color: black !important;
    color: white;
    padding: 10px !important;
    position: absolute;
    top: -35px;
    right: 0;
}

.l-event__inner {
    max-width: 880px;
    width: 84%;
    margin-inline: auto;
    margin-bottom: 24px;
}
.l-event__title {
    margin-bottom: 24px;
    color: #28C27F;
    font-size: 20px;
    font-weight: 700;
    text-align: center;
}
.l-slider__wrap {
    padding-inline: 6px;
}
.l-slider__score {
    position: relative;
    width: 100%;
    margin-bottom: 6px;
    padding: 2px 4px;
    border: 1px solid #ccc;
    border-radius: calc(1px * infinity);
    background-color: #fff;
    text-align: center;
}
.l-slider__score .count {
    color: #28C27F;
    font-size: 16px;
    font-weight: 700;
}
.l-slider__score .count.max {
    color: #E56161;
}
.l-slider__score::before, .l-slider__score::after {
    content: '';
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    display: inline-block;
    width: 20px;
    height: 14px;
    clip-path: polygon(0 0, 100% 0%, 50% 100%);
    z-index: 1;
}
.l-slider__score::before {
    top: calc(100% + 1px);
    background-color: #ccc;
}
.l-slider__score::after {
    top: 100%;
    background-color: #fff;
}

.l-slider__inner {
    padding: 1em 1.4em 2em;
    border: 1px solid #ccc;
    border-radius: 4px;
    background-color: #fff;
    overflow: hidden;
}
.l-slider__link {
    display: block;
}
.l-slider__image {
    height: 134px;
    width: 100%;
    object-fit: contain;
    object-position: center;
}
.l-slider__text {
    padding-top: 1em;
}
.l-slider__title a {
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    height: calc(1em * 1.5);
    margin-bottom: 2px;
    font-size: 16px;
    font-weight: bold;
}
.l-slider__school {
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    height: calc(1em * 1.5);
    margin-bottom: 6px;
    color: #30B27F;
    font-size: 14px;
    font-weight: 700;
}
.l-slider__content {
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    height: calc(4em * 1.6);
    margin-bottom: 16px;
    font-size: 14px;
}
.l-slider__buttonWrap {
    text-align: center;
}
.l-slider__button {
    width: 80%;
    padding: 8px;
    margin-inline: auto;
    text-align: center;
    background-color: #30B27F;
    border: 1px solid #30B27F;
    border-radius: calc(1px * infinity);
    font-weight: 700;
    text-shadow: 0 0 6px rgb(0 0 0 / 40%);
    color: white;
    -webkit-transition: all 0.3s;
}
.l-slider__button:hover {
    box-shadow: unset;
    text-decoration: none;
    color: #fff;
}
.l-slider__arrow {
    position: absolute;
    bottom: 50%;
    top: 50%;
    color: #30B27F;
    font-size: 2em;
    cursor: pointer;
}
.l-slider__arrow--left {
    left: -40px;
}
.l-slider__arrow--right {
    right: -40px;
}

@media (max-width: 768px) {
    .l-event__title {
        font-size: 17px;
    }
    .l-slider__arrow--left {
        left: -24px;
    }
    .l-slider__arrow--right {
        right: -24px;
    }
}